<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/remakeMain.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Home Page</title>
</head>

<body>

    
    <nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
        <a class="navbar-brand" href="#">Michella Joyce Aradanas</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Blog</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <!-- Main Content -->
    <div class="container-fluid">
        <div class="section row d-flex">
            <div class="image col-md-5">
                <div class="image ">
                    <img class="img-fluid" src="../imgs/IMG_7538 2.JPG" alt="myself">
                </div>
            </div>

            <div class="content p-3 row col-sm-12 col-md-7">
                <div class=" post-list p-3">
                    <div class="post1 p-3 d-flex">
                        <div class="number1 col-1">
                            <span class="num1">1</span>
                        </div>
                        <div class="col-10">
                           <div class="d-inline">
                            <span>June 22, 2022</span>
                           </div>
                            <h4 class="p1">Where the Wheels Wonder</h4>
                        </div>
                    </div>
                    <div class="post2 d-flex p-3">
                        <div class="col-1">
                            <span class="num2">2</span>
                        </div>
                        <div class="col-10">
                            <h4>Where the Wheels Wonder</h4>
                            <p class="p text-justify">
                                Before everything else with regards to software engineering,
                                It was all about adventure. reaching the limit of an ordinary cyclist.
                                On this adventure, We have covered 800km distance with elevation higher than Mt. Everest.
                            </p>
                        </div>
                    </div>
                    <div class="post3 d-flex p-3">
                        <div class="col-1">
                            <span class="num3">3</span>
                        </div>
                        <div class="col-10">
                            <h4>Where the Wheels Wonder</h4>
                            <p class="p text-justify">
                                Before everything else with regards to software engineering,
                                It was all about adventure. reaching the limit of an ordinary cyclist.
                                On this adventure, We have covered 800km distance with elevation higher than Mt. Everest.
                            </p>
                        </div>
                    </div>
                    <div class="post4 d-flex p-3">
                        <div class="col-1">
                            <span class="num4">4</span>
                        </div>
                        <div class="col-10">
                            <h4>Where the Wheels Wonder</h4>
                            <p class="p text-justify">
                                Before everything else with regards to software engineering,
                                It was all about adventure. reaching the limit of an ordinary cyclist.
                                On this adventure, We have covered 800km distance with elevation higher than Mt. Everest.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="bottom">
        <div>
            <span>1</span>
            <span>2</span>
        </div>
    </footer>


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>

  <!-- <div id="slides" class="carousel slide" data-ride="carousel">
                    <ul class="carousel-indicators">
                        <li data-target="#slides" data-slide-to="0" class="active"></li>
                        <li data-target="#slides" data-slide-to="0"></li>
                    </ul> -->
 <!-- <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="img-fluid" id="img1" src="../imgs/IMG_7538 2.JPG" alt="mySelf">
                        </div>
                        <div class="carousel-item active">
                            <img class="img-fluid" id="img1" src="../imgs/image2.JPG" alt="mySelf">
                        </div>
                    </div>
                     -->


</body>




</html>